Subject: Re: 8260 SCC as Console

From: Tom Rini <[email-masked]>
Date: Fri, 27 Apr 2001 12:37:34 -0700

On Fri, Apr 27, 2001 at 02:47:16PM -0400, Dan Malek wrote:
>
> John Traill wrote:
>
> > I should have been more specific - Do you have a patch for the ADS8260 ?
>
> Not really.  We (or at least I) and working in three different source
> trees now.  There is the 2.4 tree, the linuxppc_2_5 tree and a "merged"
> tree.  I did the ADS8260 in this "merged" tree, so any patch would
> include lots more than either of the FSM Labs trees.  Tom Rini is
> quickly moving all of this into the 2.4 tree, and it will probably
> appear there very soon.

Or appear there quickly in a bit.  I know I've got a final or two, in a week
or two.  Gotta find out when and maybe even study. :)

But yes, it should appear there sooner rather then later.

--
Tom Rini (TR1265)
http://gate.crashing.org/~trini/

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/